=== debian/changelog ===
zorroutils (0.05-2) unstable; urgency=medium

  * Fix typo in Vcs-Git URL in debian/control.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 29 Jun 2014 23:46:20 +0200

zorroutils (0.05-1) unstable; urgency=medium

  * New upstream release.
    - New upstream maintainer.
    - Update zorro.ids from BoardsLib generated on 2013-10-08.
    - Add Perl script to generate zorro.ids from BoardsLib.
    - Add missing format string when calling fprintf in lszorro.c.
    - Set CFLAGS using '+=' instead of '=' in Makefile to allow
      setting additional external CFLAGS during build.
    - Remove cruft in Makefile, update install paths.
    - Change install location of lszorro to /usr/bin.
    - Change install location of zorro.ids to /usr/share/misc.
  * Adopt package (Closes: #677785).
  * Set myself as maintainer in debian/control.
  * Update debhelper version in debian/compat and debian/control to 9.
  * Add Homepage field in debian/control.
  * Add Vcs-* fields in debian/control.
  * Update debian/copyright to format 1.0, update years and authors.
  * Add debian/zorroutils.manpages and include lszorro.8.
  * Add debian/zorroutils.install, include lszorro and zorro.ids.
  * Add debian/zorroutils.docs, include README.
  * Streamline debian/rules using dh.
  * Update standards version in debian/control to 3.9.5.
  * Update Debian source format to 3.0 (quilt).
  * Clean up debian/changelog.
  * Add debian/watch file.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 23 May 2014 21:21:05 +0200

zorroutils (0.04+20021014-2) unstable; urgency=low

  * Adopt the package (Closes: #328650).
  * Update to the latest standards version.
  * Force debhelper version to be above or equal to 4.
  * Remove watch file, because there is not an upstream tarball anymore.
  * Checkout upstream CVS with no changes since last Debian revision.
  * Install zorro.ids into /usr/share/zorroutils (Closes: #379295).

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sat, 22 Jul 2006 19:02:11 +0200

zorroutils (0.04+20021014-1) unstable; urgency=low

  * QA upload.
  * New upstream release (with minor bug fixes from CVS).
  * Package is orphaned (see #328650); set maintainer to Debian QA Group.
  * Switch to debhelper 4.
  * Use dh_install instead of patching the Makefile.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/copyright: Update upstream URL and copyright.
  * debian/watch: Add.
  * Update to standard version 3.6.2.

 -- Matej Vela <vela@debian.org>  Fri, 30 Sep 2005 00:04:46 +0200

zorroutils (0.03-1) unstable; urgency=low

  * New upstream release.
  * Update to standards version 3.1.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 Aug 2000 14:08:41 -0500

zorroutils (0.02.19990526-2) unstable; urgency=low

  * Update to standards version 3.0.1.1.
  * Slightly changed the description since 2.3 is out now.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 12 Sep 1999 06:53:11 -0500

zorroutils (0.02.19990526-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * Synced zorro.ids with CVS repository.
  * Include original upstream tarball in upload.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Jun 1999 17:58:13 -0500

zorroutils (0.02.19981231-1) unstable; urgency=low

  * New upstream CVS snapshot.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Jan 1999 14:16:38 -0600

zorroutils (0.02.19981207-1) unstable; urgency=low

  * Initial release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 15 Jan 1999 03:28:14 -0600
