=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export debug=1

# Just calling dh_install instead of dh_auto_install will
# avoid running 'make install' which would fail due to
# the hard-wired paths in the upstream Makefile
override_dh_auto_install:
	dh_install

%:
	dh $@
