=== debian/watch ===
version=3
https://github.com/glaubitz/zorroutils/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
